{{ attach_library('corporateplus/slick') }}

{% if gallery_text %}
  <section class="row gallery-section section-bordered-bottom">
    {{ gallery_text }}
    <div id="gallery-wrapper-2">
      <div class="row">
        <div class="column small-11 small-centered">
          <div class="slider slider-single">
            {% for node in nodes %}
              {{ node.field_product_remote_image|view }}
              {{ node.field_product_gallery_image|view }}
              {{ node.field_product_gallery_video|view }}
            {% endfor %}
          </div>
          <div class="slider slider-nav hidden-sm hidden-xs">
            {% for node in nodes %}
              {{ node.field_product_remote_image_prev|view }}
              {{ node.field_product_gallery_image_prev|view }}
              {{ node.field_product_gallery_video_prev|view }}
            {% endfor %}
          </div>
        </div>
      </div>
    </div>

  </section>
{% endif %}
